<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<title>HTML Attributes and Links</title>
</head>
<body>
	<h2>HTML Attributes</h2>
	<p align = "center">
		<strong>Modifiers of element behavior.</strong>
	</p>


	<h2 id="top">HTML Image</h2>
	<p align="center">
		<em>An image can be shown using <strong>&lt;img&gt; </strong> tag along with its attribute.</em>
	</p>

	<img src="https://place-puppy.com/300x300">
	<p>
		<code>&lt;img src="https://place-puppy.com/300x300"&gt;</code>
	</p>

	<img src="./images/shiba.jpg" height="250px">

	<p>
		<code>&lt;img src="./images/shiba.jpg</a>"&gt;</code>
	</p>

	<p>Valid file extension for images</p>
	<ol type="i" reversed>
		<li>jpg</li>
		<li>png</li>
		<li>gif</li>
		<li>svg</li>
		<li>webp</li>
	</ol>


	<h2>HTML Links</h2>

	<h4> Absolute Link</h4>
	<a href="https://zuitt.co/" target="_blank">I'm a hyperlink</a>

	<h4> Relative Link</h4>
	<p>Go to <a href="./new.html">new.html</a> page</p>

	<p>Go to <a href="./images/index.html">./images/index.html</a></p>

	<p><a href="#top">Go to top</a></p>
	


</body>
</html>